
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-5ebabda1 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-a964cb30 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-5a6a2b46 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-1b26f524 { font-size: 34px; margin-right: var(--size-xxs); }
.l-f67fac78 { font-size: 24px; font-weight: 600; }
.l-57ed06a5 { -ms-overflow-style: none; scrollbar-width: none; }
.l-a0f5fa64 { display: none; }
.l-ce2bd783 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-ce335291 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-ce335291:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-e63f6bde { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-5bfd81a6 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-5bfd81a6:hover { transform: scale(1.05); }
.l-5bfd81a6 svg { fill: var(--color-text-light); }
.l-d4831760 { display: none; }
.l-d8fb3ddd .l-d4831760 { display: inline; }
.l-d8fb3ddd .l-b0354cdd { display: none; }
.l-79c628c3 { display: none; }
.l-f1d3c933 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-5d9a57dc { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-1b26f524 { font-size: 28px; }
.l-f67fac78 { font-size: 20px; }
.l-ce2bd783 { gap: var(--size-xxs); }
.l-34b4ab3e { display: none; }
.l-79c628c3 { display: block; }
.l-f1d3c933.l-47d2a3fe { display: flex; width: 100%; }
 }
.l-8a70c1dc { display: flex; align-items: center; gap: var(--size-s); }
.l-1ed408b4 { flex: 1; }
.l-01b84205 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-c30825bf { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-8a70c1dc { flex-direction: column; }
.l-01b84205 { flex: auto; }
.l-c30825bf { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-01b84205 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-bb5bfa52 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-bb5bfa52 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-bb5bfa52 { padding: var(--size-s); }
 }
.l-9fa58a13 { display: flex; align-items: center; gap: var(--size-m); }
.l-61c64d34 { flex: 1; }
.l-647265b3 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-9fa58a13 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-1dbfdde4 { text-align: center; }
 }
.l-e700db11 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-e700db11::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-0e3eb4f2 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-0e3eb4f2::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-289056c8::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-56de6f9c { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-8ff4a8a1 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-16f1fc8f { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-9c18f8df { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-c16923c4 { padding-bottom: 37px; }
.l-c16923c4::before { bottom: 0; }
.l-744ef7e0 { padding-top: 35px; }
.l-744ef7e0::before { top: 0; }
@media screen and (max-width: 768px) { .l-e700db11 { flex-direction: column; }
.l-e700db11::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-c0a3abda { width: 50%; }
.l-56de6f9c { margin: 0; align-self: initial; }
.l-8ff4a8a1 { order: 2; margin-left: auto; align-self: initial; }
.l-16f1fc8f { order: 3; align-self: initial; }
.l-9c18f8df { margin-left: auto; align-self: initial; }
.l-0e3eb4f2 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-0e3eb4f2::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-c16923c4 { padding-bottom: var(--size-xs); }
.l-744ef7e0 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-744ef7e0::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-e700db11::before { left: 0; }
.l-c0a3abda { width: 100%; }
.l-56de6f9c { margin: 0; }
.l-8ff4a8a1 { margin: 0; }
.l-16f1fc8f { margin: 0; }
.l-9c18f8df { margin: 0; }
.l-0e3eb4f2 { padding-left: var(--size-s); }
.l-0e3eb4f2::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-c16923c4 { margin: 0; padding-top: 35px; }
.l-744ef7e0 { padding-top: 35px; }
 }
.l-d199cd96 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-f26b4b7f { width: 50%; }
.l-d08ca7e5 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-f5f26d28 { padding: var(--size-s) var(--size-m); }
.l-65584869 { transform: scale(1.2); }
.l-87936e4b { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-052935bd svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-d199cd96 { padding: 20px 20px 10px; }
.l-65584869 { transform: none; }
 }@media screen and (max-width: 768px) { .l-f26b4b7f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d199cd96 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-d08ca7e5 { text-align: center; }
 }
.l-1dfd820d { display: flex; align-items: center; gap: var(--size-m); }
.l-e623e4e1 { flex: 1; }
.l-5c196875 { flex: 1; }
@media screen and (max-width: 768px) { .l-1dfd820d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-5c196875 { text-align: center; }
 }
.l-8faf3482 { text-align: center; }

.l-38814a70 { width: 60%; }
.l-f3ec655f { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-d63af8ba { flex: 1; }
.l-054870f7 { position: relative; }
.l-054870f7::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-aa190bd7::before { display: none; }
@media screen and (max-width: 870px) { .l-1823aa75 { flex-direction: column; }
.l-38814a70 { width: 100%; }
.l-f3ec655f { display: grid; grid-template-columns: 1fr 1fr; }
.l-f3ec655f::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-f3ec655f::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-054870f7::before { display: none; }
 }@media screen and (max-width: 576px) { .l-38814a70 { text-align: center; }
.l-f3ec655f { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-f3ec655f::before { display: none; }
.l-f3ec655f::after { display: none; }
.l-054870f7::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-aa190bd7::before { display: none; }
 }
.l-f51a489c { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-49eec74e { flex: 1; display: flex; flex-direction: column; }
.l-3594425e { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-546d906c { flex: 1; }
@media screen and (max-width: 768px) { .l-546d906c { margin-top: var(--size-m); }
.l-f51a489c { flex-direction: column; height: auto; }
 }
.l-6c858365 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-32cc1ca6 { text-align: center; }
.l-6c858365 { column-count: 1; }
 }
.l-eba14cd3 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-1e45b030 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-e83c01c1 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-e83c01c1 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-eba14cd3 { padding: 0; flex-direction: column-reverse; }
.l-1e45b030 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-e83c01c1 { text-align: center; }
 }
.l-0f46a01f { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-7c777a38 { padding: 0 var(--wrapper-padding); }
.l-95899b59 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-95899b59::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-2129090a { width: 50%; }
.l-88102bba { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-007757d0 { flex: 1; }
.l-7f329e5a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-be75e202 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-907f6950 { padding: var(--section-padding); 0 }
.l-0f46a01f { padding: 0; min-height: auto; gap: var(--size-m); }
.l-7c777a38 { display: flex; flex-direction: column-reverse; }
.l-95899b59 { position: relative; margin-top: var(--size-m); }
.l-95899b59::after { display: none; }
.l-2129090a { width: 100%; color: var(--color-text-dark); }
.l-007757d0 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-7f329e5a { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-2129090a { text-align: center; }
.l-88102bba { flex-direction: column; }
.l-007757d0 { flex: auto; text-align: center; }
.l-7f329e5a { align-items: center; }
 }
.l-083bc685 { position: relative; gap: var(--size-s); }
.l-083bc685 * { flex: 1; }
.l-522c635e { width: 80%; margin-inline: auto; }
.l-e3c7a549 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-d854862d { user-select: none; }
.l-d854862d[open] .l-3bab59b8 { transform: scaleY(1); }
.l-272a4a03 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-272a4a03::-webkit-details-marker { display: none; }
.l-3bab59b8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-3bab59b8 svg { fill: var(--color-primary); }
.l-6accb476 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-272a4a03 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-6accb476 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-083bc685 { flex-direction: column; }
.l-522c635e { width: 100%; margin-top: var(--size-m); }
.l-e3c7a549 { margin-right: var(--size-s); }
 }
.l-8904aa8f { display: flex; align-items: center; gap: var(--size-m); }
.l-1c8dcd49 { flex: 1; }
.l-43a02a14 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-8904aa8f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-60dba5a8 { text-align: center; }
 }
.l-cc23f245 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-cc23f245 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-cc23f245 { padding: var(--size-s); }
 }
.l-bb362f49 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-7d14b302 { flex: 1; }
.l-c3db561a { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-2bb1fe18 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-efcc1fa2 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-bb362f49 { flex-direction: column; gap: var(--size-m); }
.l-7d14b302 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-c3db561a { gap: var(--size-s); }
.l-2bb1fe18 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-50c4cd29 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-132c8d85 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-f121785c { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-d58fd6ee { display: none; }
.l-b734e69e { width: 100%; }
.l-7cb6acaf { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-21e23d8b { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-e7bb0be4 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-cf6b4094 { fill: var(--color-text); }
.l-374a21ec { stroke: var(--color-text); }
.l-fc8727f7 { stroke: var(--color-text); }
.l-765a1da6 { display: flex; flex-direction: column; }
.l-1e93db0f { width: 100%; height: 300px; }
.l-698e4ccd { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-50c4cd29 { flex-direction: column-reverse; }
.l-132c8d85 { flex-direction: column-reverse; justify-content: flex-start; }
.l-f121785c { flex: 1; }
.l-0fc4b197 { display: none; }
.l-d58fd6ee { display: block; text-align: center; }
.l-7cb6acaf { justify-content: space-evenly; }
.l-1e93db0f { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-132c8d85 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-e7bb0be4 { margin-right: 0; }
.l-765a1da6 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-132c8d85 { text-align: center; }
.l-f121785c { padding: var(--size-s); }
.l-7cb6acaf { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-21e23d8b { flex: inherit; align-items: center; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-50a836fc { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-1da4dab7 { padding-bottom: var(--size-m); }
.l-1bfd0e58 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a19b8ce2 { display: flex; gap: var(--size-s); width: 80%; }
.l-199f3d0d { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-0524c19f { display: flex; justify-content: flex-start; width: 270px; }
.l-7aa77e5b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-f1134ecb { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-3123ea20 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-9404c6a5 { font-size: 36px; margin-right: var(--size-xs); }
.l-8eeb6132 { font-size: 24px; font-weight: 600; }
.l-129c8b53 { width: 80%; }
.l-87052853 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-f9c3718b { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-677aa207 { flex: 1; }
.l-bdfc3a4c { margin-left: var(--size-s); }
.l-067c498e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-1bfd0e58 { flex-direction: column; gap: var(--size-l); }
.l-a19b8ce2 { width: 100%; }
.l-199f3d0d { width: 100%; }
.l-129c8b53 { width: 100%; }
.l-87052853 { justify-content: space-between; }
.l-f9c3718b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a19b8ce2 { flex-direction: column; }
.l-199f3d0d { flex-direction: column; align-items: flex-start; }
.l-067c498e { flex-direction: column; align-items: flex-start; }
.l-0524c19f { width: 100%; }
.l-87052853 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-f9c3718b { flex-direction: column; }
.l-bdfc3a4c { margin: var(--size-xs) 0 0; }
 }
.l-c7d5bcca { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-ea94c021 { fill: var(--color-text-light); }
.l-598842bf { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-c7d5bcca { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-26675e9d { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-70c9a9fb { display: block; }
.l-31cebd7d { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-26675e9d { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-31cebd7d { gap: var(--size-xxs); }
.l-0f8b8830 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-ed7ccc09 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-cbf7c487 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-3bec109b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-1ae6caf4 { font-size: 34px; margin-right: var(--size-xxs); }
.l-d45ee724 { font-size: 24px; font-weight: 600; }
.l-6d46c6d4 { -ms-overflow-style: none; scrollbar-width: none; }
.l-de7cff58 { display: none; }
.l-5acabe60 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-346d5650 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-346d5650:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-7705d95d { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-67e1ec57 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-67e1ec57:hover { transform: scale(1.05); }
.l-67e1ec57 svg { fill: var(--color-text-light); }
.l-5b1ef819 { display: none; }
.l-babe8e43 .l-5b1ef819 { display: inline; }
.l-babe8e43 .l-406db42e { display: none; }
.l-a1994848 { display: none; }
.l-2ff3ad91 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-50b82b49 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-1ae6caf4 { font-size: 28px; }
.l-d45ee724 { font-size: 20px; }
.l-5acabe60 { gap: var(--size-xxs); }
.l-8409ace3 { display: none; }
.l-a1994848 { display: block; }
.l-2ff3ad91.l-d96bb40c { display: flex; width: 100%; }
 }
.l-34371966 * + * { margin-top: var(--size-xs); }
.l-34371966 ul { list-style: disc; }
.l-34371966 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-f350fce7 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-71aa49e3 { padding-bottom: var(--size-m); }
.l-f00f020d { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-2c2641fd { display: flex; gap: var(--size-s); width: 80%; }
.l-e9ce1fd4 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-f298e35c { display: flex; justify-content: flex-start; width: 270px; }
.l-a4f09002 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-2b3a7fc4 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-5c85ca85 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-fd3f2943 { font-size: 36px; margin-right: var(--size-xs); }
.l-2f1a4cfe { font-size: 24px; font-weight: 600; }
.l-d7edcf17 { width: 80%; }
.l-41b91c9a { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-4286f64c { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-3a199186 { flex: 1; }
.l-72168f33 { margin-left: var(--size-s); }
.l-87f6428a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f00f020d { flex-direction: column; gap: var(--size-l); }
.l-2c2641fd { width: 100%; }
.l-e9ce1fd4 { width: 100%; }
.l-d7edcf17 { width: 100%; }
.l-41b91c9a { justify-content: space-between; }
.l-4286f64c { width: 100%; }
 }@media screen and (max-width: 576px) { .l-2c2641fd { flex-direction: column; }
.l-e9ce1fd4 { flex-direction: column; align-items: flex-start; }
.l-87f6428a { flex-direction: column; align-items: flex-start; }
.l-f298e35c { width: 100%; }
.l-41b91c9a { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-4286f64c { flex-direction: column; }
.l-72168f33 { margin: var(--size-xs) 0 0; }
 }
.l-1830bf22 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-84735d77 { fill: var(--color-text-light); }
.l-06fab3ee { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-1830bf22 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-a55021cb { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-2846086d { display: block; }
.l-6459b446 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-a55021cb { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-6459b446 { gap: var(--size-xxs); }
.l-d024c6e3 { width: 100%; }
 }
.l-774dd07d * + * { margin-top: var(--size-xs); }
.l-774dd07d ul { list-style: disc; }
.l-774dd07d ul li { margin-left: 16px; }

.l-d7e824d0 * + * { margin-top: var(--size-xs); }
.l-d7e824d0 ul { list-style: disc; }
.l-d7e824d0 ul li { margin-left: 16px; }

.l-c8126c6f * + * { margin-top: var(--size-xs); }
.l-c8126c6f ul { list-style: disc; }
.l-c8126c6f ul li { margin-left: 16px; }
